Bug 1846601 - python-colcon-core-0.5.10 is available
Summary: python-colcon-core-0.5.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colcon-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-12 07:44 UTC by Upstream Release Monitoring
Modified: 2020-06-29 00:32 UTC (History)
1 user (show)

Fixed In Version: python-colcon-core-0.5.10-1.fc31 python-colcon-core-0.5.10-1.fc32 python-colcon-core-0.5.10-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-23 01:13:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.5.10 (#1846601) (1.04 KB, patch)
2020-06-12 07:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-12 07:44:35 UTC
Latest upstream release: 0.5.10
Current version/release in rawhide: 0.5.9-2.fc33
URL: https://colcon.readthedocs.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18316/

Comment 1 Upstream Release Monitoring 2020-06-12 07:44:39 UTC
Created attachment 1696935 [details]
[patch] Update to 0.5.10 (#1846601)

Comment 2 Fedora Update System 2020-06-12 18:30:23 UTC
FEDORA-2020-205d029724 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-205d029724

Comment 3 Fedora Update System 2020-06-12 18:30:24 UTC
FEDORA-EPEL-2020-0397590d69 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0397590d69

Comment 4 Fedora Update System 2020-06-12 18:30:24 UTC
FEDORA-2020-66efccf288 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-66efccf288

Comment 5 Fedora Update System 2020-06-14 04:56:01 UTC
python-colcon-core-0.5.10-1.el7, python-colcon-mixin-0.1.9-1.el7, python-colcon-output-0.2.10-1.el7, python-colcon-package-selection-0.2.7-1.el7, python-colcon-ros-0.3.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0397590d69

Comment 6 Fedora Update System 2020-06-14 17:16:30 UTC
python-colcon-core-0.5.10-1.fc31, python-colcon-mixin-0.1.9-1.fc31, python-colcon-output-0.2.10-1.fc31, python-colcon-package-selection-0.2.7-1.fc31, python-colcon-ros-0.3.18-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-66efccf288

Comment 7 Fedora Update System 2020-06-14 18:02:32 UTC
python-colcon-core-0.5.10-1.fc32, python-colcon-mixin-0.1.9-1.fc32, python-colcon-output-0.2.10-1.fc32, python-colcon-package-selection-0.2.7-1.fc32, python-colcon-ros-0.3.18-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-205d029724

Comment 8 Fedora Update System 2020-06-23 01:13:09 UTC
FEDORA-2020-66efccf288 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-23 01:20:10 UTC
FEDORA-2020-205d029724 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-29 00:32:02 UTC
FEDORA-EPEL-2020-0397590d69 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.